Vulnerability CVE-2018-19139


Published: 2018-11-09

Description:
An issue has been found in JasPer 2.0.14. There is a memory leak in jas_malloc.c when called from jpc_unk_getparms in jpc_cs.c.

Type:

CWE-772

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Redhat -> Fedora 
Jasper project -> Jasper 
Debian -> Debian linux 

 References:
http://www.securityfocus.com/bid/105956
https://bugzilla.redhat.com/show_bug.cgi?id=1649110
https://github.com/mdadams/jasper/issues/188
https://lists.debian.org/debian-lts-announce/2019/01/msg00003.html

Copyright 2020, cxsecurity.com

 

Back to Top